map: Elkridge Depot
gamemode: Very Bad Day
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 481ff93c-9ecd-4ab3-8417-c86b658667a1
  playerICName: Lyra Vesica
  playerOOCName: Acrue
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Areldo Filldin
  playerOOCName: AnotherAverageSpaceStationer
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Melamin Mettonin
  playerOOCName: basic_pack
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Bourgeois
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: '"Floppa" (529)'
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: '"McGriff" (250)'
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9160591b-7832-4a92-bace-fdc59c822395
  playerICName: Harry Balsami
  playerOOCName: Chef_Goldblum
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: tarantula (298)
  playerOOCName: Circus1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: '"Alexander" (338)'
  playerOOCName: Circus1
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: Jake Rader
  playerOOCName: Circus1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Buck Tern
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Holoparasite (HOLO-559)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: snail (93)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: snail (51)
  playerOOCName: clossaloak
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Psychologist
  playerGuid: 627596b4-cc95-4125-bf77-40f8bc0ac795
  playerICName: Randy Dandy
  playerOOCName: CrackaJackJoe
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 26a1224c-dbc1-4c4d-99be-af487df84bcf
  playerICName: tarantula (657)
  playerOOCName: Dabeelah
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 26a1224c-dbc1-4c4d-99be-af487df84bcf
  playerICName: green slime (954)
  playerOOCName: Dabeelah
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 26a1224c-dbc1-4c4d-99be-af487df84bcf
  playerICName: Bethney Winton
  playerOOCName: Dabeelah
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 06929375-1948-47a8-a461-5ae8970bf195
  playerICName: Gooble Ploob
  playerOOCName: dangerstranger21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3aa84d57-5511-4df1-82ae-d45a84fc108f
  playerICName: '"Bandito" (918)'
  playerOOCName: Derptomistic
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3aa84d57-5511-4df1-82ae-d45a84fc108f
  playerICName: Dave Davidson
  playerOOCName: Derptomistic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 203d537b-0e2d-4720-afdb-fe1f110efeac
  playerICName: Dixie Mason
  playerOOCName: dixie_flatline
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: df075474-6f91-4522-8923-b07835cbd038
  playerICName: Heals-The-Crew
  playerOOCName: Dorylinae
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 9b0b66f1-d5ab-4bf4-a0a5-4b0b4586c1c3
  playerICName: Commander Gamma
  playerOOCName: Fuckaroo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d146366d-b4f4-454c-b00f-4eb0a678d935
  playerICName: Annetta Ward
  playerOOCName: Hawnt
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1b09bfe5-8d07-4a44-aa5e-b2427914cac6
  playerICName: Betty Bell
  playerOOCName: Hegemony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b09bfe5-8d07-4a44-aa5e-b2427914cac6
  playerICName: nuclear authentication disk (328)
  playerOOCName: Hegemony
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7f4269da-74bb-4a6c-ac8f-4b0a61fe5328
  playerICName: James Wubadugh
  playerOOCName: Istillhavehmwk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4269da-74bb-4a6c-ac8f-4b0a61fe5328
  playerICName: '"Smile" (504)'
  playerOOCName: Istillhavehmwk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4269da-74bb-4a6c-ac8f-4b0a61fe5328
  playerICName: '"Shiva" (321)'
  playerOOCName: Istillhavehmwk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b366b495-6682-46bf-9793-77a7b4fd4da8
  playerICName: '"Lisa" (903)'
  playerOOCName: J_Catson
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b366b495-6682-46bf-9793-77a7b4fd4da8
  playerICName: Xil'Meena
  playerOOCName: J_Catson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb3cc744-716e-4992-a079-e84193105d6d
  playerICName: Makes-the-Drugs
  playerOOCName: Jvne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb3cc744-716e-4992-a079-e84193105d6d
  playerICName: '"Renault" (678)'
  playerOOCName: Jvne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68144572-72ce-47c9-bf03-40f8ee142659
  playerICName: '"Walter" (153)'
  playerOOCName: katiehp
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 68144572-72ce-47c9-bf03-40f8ee142659
  playerICName: Mr Big
  playerOOCName: katiehp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e0a93351-be6f-471b-a6a1-601f5f0e8d0e
  playerICName: Milos-Jeelius
  playerOOCName: King_Xareo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0a93351-be6f-471b-a6a1-601f5f0e8d0e
  playerICName: syndicate personal ai device
  playerOOCName: King_Xareo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bcd5092a-36bd-4c53-b2e8-8e404844f798
  playerICName: Maple Sewinska
  playerOOCName: MelliferousMae
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Nug Nug
  playerOOCName: Osfolt
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 6314a8f6-3e79-4dd6-8722-88b826e224e9
  playerICName: Shoko Asahara
  playerOOCName: painintheahh
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4379d1ab-b224-4186-9056-8d3c06ee4434
  playerICName: Operator Victor
  playerOOCName: peanutto
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: Fumbles-the-Cuffs
  playerOOCName: PicklOH
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 18bebae1-03ce-4ff7-932b-d36923a354bb
  playerICName: Lux Glimmer
  playerOOCName: poisoned_salami
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 6edc4a3a-5933-4617-88a7-7126286f36a2
  playerICName: Molly Perkins
  playerOOCName: prismatic_bedlam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6edc4a3a-5933-4617-88a7-7126286f36a2
  playerICName: '"Bingus" (449)'
  playerOOCName: prismatic_bedlam
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ebd17603-c2c8-4edb-a28e-fd5f0acdbed2
  playerICName: Amberly Ardentia
  playerOOCName: psychopseudonym
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: d205a858-e454-4606-b68a-4805f26150eb
  playerICName: Operator Victor
  playerOOCName: roryflowers
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Musician
  playerGuid: 41528656-566c-445b-b720-673d8e68b2ad
  playerICName: Rayan Symes
  playerOOCName: Roxsin
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 3efb07a9-a3b3-4634-80ee-524105cd5b76
  playerICName: Mark Ke-Kori
  playerOOCName: TitanEater
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 81a16025-b0b2-471f-9a8d-0fbf2a560d94
  playerICName: Rose Llewelyn
  playerOOCName: Tomkat27
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f1bb4b0a-06b4-42b7-8641-c2d701ce4845
  playerICName: Goobly Jim
  playerOOCName: twofrogs
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Agent Kilo
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3c601408-85d2-46d6-9966-e0aef6aface2
  playerICName: Needs-her-Glasses
  playerOOCName: underpaidfurry7elevenemployee
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: acbf7673-fa12-43de-8f97-ad9c6eaeee9a
  playerICName: Operator Delta
  playerOOCName: VandalThird
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 65d770dc-7dea-4dd9-920e-4b741244d061
  playerICName: Jacob Cowart
  playerOOCName: vorian
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 65d770dc-7dea-4dd9-920e-4b741244d061
  playerICName: George Melons
  playerOOCName: vorian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d97a404c-db8e-40ae-b9ec-5a824a85cd5f
  playerICName: OJ Kerrick
  playerOOCName: WKerrick
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7a3acc1-712d-4b0e-a988-f125387d785a
  playerICName: '"Paperwork" (865)'
  playerOOCName: ZingoDult
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7a3acc1-712d-4b0e-a988-f125387d785a
  playerICName: Kennedy Andreev
  playerOOCName: ZingoDult
roundEndText: >2-

  There were 3 traitors.

  0 out of 3 traitors were in custody.


  [color=White]George Melons[/color] ([color=gray]vorian[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the The Right Honourable Manager of Surgeons's hypospray. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Randy Dandy, Psychologist stays alive. | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]great, helpless, ancient, settle[/color]

  [color=White]Mark Ke-Kori, Chef[/color] ([color=gray]TitanEater[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Goobly Jim, Salvage Specialist | [color=green]Success![/color]

  - Kill or maroon Bethney Winton, The Right Honourable Manager of Surgeons | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Randy Dandy, Psychologist[/color] ([color=gray]CrackaJackJoe[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the The Right Honourable Lord of Cargonia's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Gamma[/color] ([color=gray]Fuckaroo[/color])

  - [color=White]Agent Kilo[/color] ([color=gray]Tytos[/color])

  - [color=White]Operator Delta[/color] ([color=gray]VandalThird[/color])

  - [color=White]Operator Victor[/color] ([color=gray]peanutto[/color])

  - [color=White]Operator Victor[/color] ([color=gray]roryflowers[/color])

  All of the Head Revs and Command died. It's a draw.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Amberly Ardentia[/color] ([color=gray]psychopseudonym[/color]) converted 0 people

  [color=#5e9cff]Rayan Symes[/color] ([color=gray]Roxsin[/color]) converted 17 people

  [color=green]Almost all of the zombies were exterminated.[/color]

  There was one initial infected:

  - [color=plum]Molly Perkins[/color] ([color=gray]prismatic_bedlam[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 81031
endTick: 1045412
duration: 00:36:37.8644688
fileCount: 611
size: 99055825
uncompressedSize: 681767573
endTime: 09:40:46.9984863
...
